# `ngMouseup` (directive in module `ng` )

Improve this doc

## Description

Specify custom behavior on mouseup event.

## Usage

as attribute

    <ANY ng-mouseup="{expression}">
       ...
    </ANY>

as class

    <ANY class="ng-mouseup: {expression};">
       ...
    </ANY>

### Parameters

- `ngMouseup – {expression} –`

  Expression to evaluate upon mouseup. (Event object is available as `$event`)

## Example

See `ngClick`